/* You can add global styles to this file, and also import other style files */
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; padding: 0;}

@import '~@angular/material/prebuilt-themes/deeppurple-amber.css';

body {
  font-family: "Circular Std", sans-serif;
}

